<!-- <app-header></app-header>
<div class="container">
    <div class="row">
        <div class="col-12">
            <div class="login">
                <form>
                    <div>
                        <h6 class="mb-4"><strong><img src="assets/img/icon/4.png" alt="4" width="20">ACCÉDER À VOTRE COMPTE</strong></h6>
                    </div>
                    <div class="form-floating">
                        <input type="text" class="form-control" placeholder="">
                        <label>EMAIL</label>
                    </div>
                    <div class="form-floating">
                        <input type="text" class="form-control" placeholder="@example.com">
                        <label>MOT DE PASSE</label>
                    </div>
                    <div class="mb-3">
                        <button type="submit" class="btn btn-black w-100">SE CONNECTER</button>
                    </div>
                    <div>
                        <a routerLink="/forgot_password"><u>Vous avez oublie votre mot de passe?</u></a>
                        <div class="ou">
                            <p></p>
                            <span>Ou</span>
                        </div>
                    </div>
                    <div>
                        <ul class="login-social">
                            <li>
                                <a href=""><i class="fa-brands fa-apple"></i> CONTINUER AVEC APPLE</a>
                            </li>
                            <li>
                                <a href=""><img src="assets/img/g.png" alt="g" width="25"> CONTINUER AVEC GOOGLE</a>
                            </li>
                            <li>
                                <a href=""><i class="fa-brands fa-facebook-f facbok"></i> CONTINUER AVEC FACEBOOK</a>
                            </li>
                        </ul>
                    </div>
                    <div>
                        <h6 class="mb-3">BESOIN D'UN COMPTE?</h6>
                        <button type="button" class="btn white-btn mb-3" routerLink="/register">INSCRIVEZ-VOUS</button>
                        <a href=""><u>Centre d'aide</u></a>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<app-footer></app-footer> -->

<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="login">
                                        <form>
                                            <div>
                                                <h6 class="mb-4"><strong><img src="assets/img/icon/4.png" alt="4" width="20">ACCÉDER À VOTRE COMPTE</strong></h6>
                                            </div>
                                            <div class="form-floating">
                                                <input type="text" class="form-control" placeholder="">
                                                <label>EMAIL</label>
                                            </div>
                                            <div class="form-floating">
                                                <input type="text" class="form-control" placeholder="@example.com">
                                                <label>MOT DE PASSE</label>
                                            </div>
                                            <div class="mb-3">
                                                <button type="submit" class="btn btn-black w-100">SE CONNECTER</button>
                                            </div>
                                            <div>
                                                <a routerLink="/forgot_password"><u>Vous avez oublie votre mot de passe?</u></a>
                                                <div class="ou">
                                                    <p></p>
                                                    <span>Ou</span>
                                                </div>
                                            </div>
                                            <div>
                                                <ul class="login-social">
                                                    <li>
                                                        <a href=""><i class="fa-brands fa-apple"></i> CONTINUER AVEC APPLE</a>
                                                    </li>
                                                    <li>
                                                        <a href=""><img src="assets/img/g.png" alt="g" width="25"> CONTINUER AVEC GOOGLE</a>
                                                    </li>
                                                    <li>
                                                        <a href=""><i class="fa-brands fa-facebook-f facbok"></i> CONTINUER AVEC FACEBOOK</a>
                                                    </li>
                                                </ul>
                                            </div>
                                            <div>
                                                <h6 class="mb-3">BESOIN D'UN COMPTE?</h6>
                                                <button type="button" class="btn white-btn mb-3" routerLink="/register">INSCRIVEZ-VOUS</button>
                                                <a href=""><u>Centre d'aide</u></a>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- content-wrapper ends -->
            <!-- partial:partials/_footer.html -->
            <!-- <footer class="footer">
                <div class="container-fluid clearfix">
                    <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center"> Copyright © <a href="javascript:void0;">swiftfashion.com</a> 2024
                 </span>
                </div>
            </footer> -->
            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>